.error-page-wrapper {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.error-code {
    font-size: 6rem;
    line-height: 5rem;
}

.error-description {
    font-weight: normal;
}

.back-btn {
    background: transparent;
    color: var(--blue);
    border: 2px solid var(--blue);
    margin-top: 20px;
    cursor: pointer;
}